View Issue Details

IDProjectCategoryView StatusLast Update
0000927SUMoRefactoringpublic2009-01-02 16:09
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version2.4 
Target VersionFixed in Version2.4.1 
Summary0000927: Extract from copyright incorrect for VirtualDub
DescriptionExtract from copyright incorrect for VirtualDub

See Additional Information.
Additional Informationby Avery Lee, All Rights Reserved. --> Avery Lee
TagsNo tags attached.

Issue History

Date Modified Username Field Change
2008-12-28 18:54 Kyle_Katarn New Issue
2008-12-28 18:55 Kyle_Katarn Assigned To => Kyle_Katarn
2008-12-28 18:55 Kyle_Katarn Status new => acknowledged
2008-12-31 17:21 Kyle_Katarn Note Added: 0000476
2009-01-02 15:42 Kyle_Katarn Status acknowledged => assigned
2009-01-02 16:08 Kyle_Katarn Status assigned => resolved
2009-01-02 16:08 Kyle_Katarn Fixed in Version => 2.8.1
2009-01-02 16:08 Kyle_Katarn Resolution open => fixed
2009-01-02 16:09 Kyle_Katarn Category Bug => Refactoring